API Reference
Log In
API Reference

Kount Api Manager

This interface allows you to manage requests to Kount services (Digital Fraud Prevention Solution). To use it, you must specify the transaction type in the request body, completing the required information in the corresponding details node. Authentication: Required (requires prior credential configuration).

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

The following are examples of the different types of management:

📘 Management Types:

IdCode
1TrustedDevice
2NewAccountOpening
3ChallengeOutcome

The following are examples of the different types of management:

Trusted Device:

Below please find the JSON body for an example request:

{
  "action": "TrustedDevice",
  "trusted_device": {
    "session_id": "4tw8n7Y0csLUgDzgURVB41D6Jhy6MCHo",
    "user_id": "meoyyd8za8jdmwfm",
    "trust_state": "TRUSTED",
    "friendly_name": "Brad's Phone"
  }
}

New Account Opening

Below please find the JSON body for an example request:

{
  "action": "NewAccountOpening",
  "new_account_opening": {
    "inquiry_id": "INQ7721X9",
    "channel": "WEB",
    "device_session_id": "4tw8n7Y0csLUgDzgURVB41D6Jhy6MCHo",
    "user_ip": "189.215.44.12",
    "account_creation_url": "https://tu-sitio.com/registro",
    "person": {
      "name": {
        "first": "Alejandro",
        "last": "García",
        "preferred": "Alex"
      },
      "email_address": "[email protected]",
      "phone_number": "+525551234567",
      "addresses": [
        {
          "line1": "5813-5849 Quail Meadows Dr",
          "line2": "",
          "city": "Poplar Bluff",
          "region": "CO",
          "postal_code": "63901-0000",
          "country_code": "USA",
          "address_type": "BILLING"
        }
      ]
    },
    "account": {
      "id": "ACC554433",
      "type": "SAVINGS",
      "creation_date_time": "2026-02-26T21:56:53.159Z",
      "username": "alex_garcia_2026",
      "user_password": "hashed_password_example_123"
    },
    "strategy": {
      "verification_template_name": "STANDARD_ONBOARDING"
    }
  }
}

Challenge Outcome

Below please find the JSON body for an example request:

{
  "action": "ChallengeOutcome",
  "challenge_outcome": {
    "inquiry_id": "REQ-2026-001",
    "device_session_id": "CrKxEjcSxZ74IEqDKAUuO0WtBfDIMai2",
    "decision_correlation_id": "3438ac3c-37eb-4902-adef-ed16b4431030",
    "challenge_type": "Captcha",
    "challenge_status": "Success",
    "sent_timestamp": "2024-02-22T01:02:03.123Z",
    "completed_timestamp": "2024-02-22T01:02:03.123Z",
    "failure_type": "TimedOut"
  }
}

📘

Regional availability

Below we show the availability of the API by country

CountryStatus
BLRD✅ Available
Path Params
string
required
Defaults to BLRD

Description: Bank identification

Body Params
string
required
Defaults to 0010101010000Z

Description: Identification Number.

Responses

Language
Credentials
Basic
base64
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json